<html>
	<head>
	 <link rel="stylesheet" href="css/style.css">
	 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" >
	 <script> </script>
	</head>
	<body> 
 <header class="darkened"> 
	<div class="leftside">
	<a class="logolink" href="/">Journey</a>
	</div>

	<div class="header_icons">
		<div class="ic journey"></div>
		<div class="ic forum"></div>
		<div class="ic calendar"></div>
	</div> 
	<div class="rightside">Welcome, <a class="headerlink" href="/">Log In</a> or <a class="headerlink" href="/" >Sign Up</a></span>
	</div>
 </header>

 <main>
 	<div class="signup">Sign Up</div><a href="/" class="headerlink main-login-link">Log in</a>
 	<div class="buttons">
 		<button class="button facebook"><span class="vertical-line">Facebook</span></button><button class="button google"><span class="vertical-line">Google</span></button>
 		<div class="hr-line"> <span class="hr-text">or</span></div>
 		<form>
 		<div class="input">
 			<input class="input-field" type="text" name="firstname" value="Jason" placeholder="First Name">
 			<input class="input-field" type="text" name="lastName" placeholder="Last Name">
 			<input class="input-field" type="email" name="email" placeholder="Email">
 			<input class="input-field" type="password" name="ChoosePassword" placeholder="Choose Password"><input class="input-field lastinput" type="password"  name="ConfirmPassword" placeholder="Confirm Password">
 		</div>
 		<div class="bottom-field">
 			<input id="check1" type="checkbox" name="check" value="check1">
 			<label class="fa terms" for="check1">Agree our <a class="headerlink">Terms and Conditions</a> </label>
 		</div> 
 		<button type="submit" class="regbutton">Create Account</button>
 		<form>
 	</div>
 </main>
</body>
</html>